@charset utf-8;

/* MAIN IMAGE */
#wrap #box_l #box_lt_bloghead { background-image:url(title_blog.jpg); }
/* MAIN IMAGE */

/* blogheader GRAY */
/* REAF COLOR */
#wrap #box_l #box_lt_bloghead h2 { background-image:url(../../images/reef_gray-trans.png); }
/* TEXT COLOR */
#wrap #box_l #box_lt_bloghead h2 { color:#999; }
#wrap #box_l #box_lt_bloghead h2 a { color:#999; }
#wrap #box_l #box_lt_bloghead p { color:#999; }
/* blogheader GRAY */


/* blogheader WHITE */
/* REAF COLOR */
#wrap #box_l #box_lt_bloghead h2 { background-image:url(../../images/reef_white-trans.png); }
/* TEXT COLOR */
#wrap #box_l #box_lt_bloghead h2 { color:#FFF; }
#wrap #box_l #box_lt_bloghead h2 a { color:#FFF; }
#wrap #box_l #box_lt_bloghead p { color:#FFF; }
/* blogheader WHITE */


/* blogheader BROWN */
/* REAF COLOR */
#wrap #box_l #box_lt_bloghead h2 { background-image:url(../../images/reef_brown-trans.png); }
/* TEXT COLOR */
#wrap #box_l #box_lt_bloghead h2 { color:#6B4B37; }
#wrap #box_l #box_lt_bloghead h2 a { color:#6B4B37; }
#wrap #box_l #box_lt_bloghead p { color:#6B4B37; }
/* blogheader BROWN */

